@font-face {
    font-family: "Agmena";
    src: url("./fonts/AgmenaProRegular.ttf")format("ttf")
}

* {
    font-family: "Agmena";
}

html, body {
    margin: 0;
    padding: 0;
}

header, .footer_bottom, .filter, .input_group, .name-email   {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pre-footer {
    display: flex;
    justify-content: center;
    margin-bottom: 110px;
    flex-wrap: wrap;
}

header {
    height: 122px;
    padding: 0px 55px;
}

nav {
    width: 657px;
    height: 122px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

ul {
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: space-evenly;
    flex-wrap: wrap;
    margin: auto;
    height: 72px;
    padding: 0;
}

li {
    font-size: 18px;
    font-weight: 300;
    padding: 3px 10px;
}

svg {
    width: calc(8em / 16);
    height: calc(8em / 16);
    margin-left: .5rem;
}

a {
    text-decoration: none;
    font-size: 20px;
    color: #3d4246;
}

a.active_accueil, a.active_contact, a.active_giftcards, a:hover  {
    text-decoration: underline;
    color: #3d4246;
    text-underline-offset: 5px;
    text-decoration-thickness: 0.5px;
}

a:visited {
    color: #3d4246;
}  

.bag1, .bag2 {
    cursor: pointer;
}

.bag1:hover .bag1_photo, .bag2:hover .bag2_photo {
    filter: brightness(1.25);
}

.bag1:hover .bags_price, .bag2:hover .bags_price {
    filter: brightness(1.25);
    border-top: solid 1px #3d4246;
}

.collections, .coupsdecoeur, .mode, .acc, .bags, .bag1, .bag2, .blog, .blog_top, .pre-footer_item1, .pre-footer_item2, .pre-footer_item3, .pre-footer_item4, .formulaire, form, .name_form, .mail_form, .phone, .message, .footer_box1, .footer_box2, .footer_box3, .footer_box1_menu  {
    display: flex;
    flex-direction: column;
    align-items: left;
    text-align: center;
}

.collections_items, .index, .coupsdecoeur_items, .boutique, .mode_items, .acc_items, .bags_items, .cards, .footer_top, .footer_box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.boutique_infos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 38.2%;
    text-align: left;
}

.name_form, .mail_form, .phone, .message {
    display: flex;
    flex-direction: column;
    text-align: left;
}

.blog_items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cards_list  {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.filter {
    width: 100%;
}

.main_giftcards {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.name-email {
    align-items: baseline;
}

.button_form {
    text-align: left;
}

.btn {
    background-color: #557b97;
    color: white;
    cursor: pointer;
    padding: 11px 18px 30px;
    border: 1px solid transparent;
    border-radius: 2px;
    letter-spacing: .08em;
    font-size: 17px;
    margin-bottom: 19px;
}

.btn:hover, #subscribe:hover {
    background-color: #436076;
}

select {
    border: none;
    border-radius: 2px;
    height: 55px;
    font-size: 20px;
    color: #3d4246;
    padding : 10px 28px 10px 18px;
}

footer {
    background-color: rgb(245,245,245);
}

.index {
    height: 475px;
}

.cards_desc {
    width: 530px;
    padding-left: 30px;
}

.collections_items1, .collections_items2, .collections_items3 {
    height: 343px;
    width: 343px;
}

.index1, .index2, .index3 {
    width: 33.33%;
}

.mode_items1, .mode_items2, .mode_items3, .mode_items4, .acc_items1, .acc_items2, .acc_items3, .acc_items4 {
    height: 250px;
    width: 250px;
}

.coupsdecoeur_items1, .coupsdecoeur_items2, .coupsdecoeur_items3, .coupsdecoeur_items4 {
    width: 530px;
    height: 530px;
}

.pre-footer_item1, .pre-footer_item2, .pre-footer_item3, .pre-footer_item4 {
    width: 316px;
    padding : 5px 15px;
}

.footer_box1 {
    width: 18%;
    text-align: left;
    padding-right: 15px;
}

.footer_box2 {
    width: 17%;
    text-align: left;
    padding : 0 15px;
}

.footer_box3 {
    width: 37%;
    text-align: left;
    padding-left: 15px;
}

.footer_box1_menu {
    text-align: left;
}

.image {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/index.jpeg);
    background-size: cover;
    background-position: center;
    height: 300px;
}

.boutique {
    padding-bottom: 20px;
}

.boutique_image {
    background-image: url(images/boutique_image.jpeg);
    background-size: cover;
    background-position: center;
    width: 38.2%;
    height: 409px;
}

.slides {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/slide_1.jpeg);
    text-align: center;
    height: 100vh;
}

.image, .slides, .collections_items1, .collections_items2, .collections_items3, .index1, .index2, .index3, .mode_items1, .mode_items2, .mode_items3, .mode_items4, .acc_items1, .acc_items2, .acc_items3, .acc_items4, .coupsdecoeur_items1, .coupsdecoeur_items2, .coupsdecoeur_items3, .coupsdecoeur_items4 {
    background-size: cover;
    background-position: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.collections_items1 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/collection_1.jpeg);
        cursor: pointer;
}

.collections_items1:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/collection_1.jpeg);
}

.collections_items2 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/collection_2.jpeg);
    cursor: pointer;
}

.collections_items2:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/collection_2.jpeg);
}

.collections_items3 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/collection_3.jpeg);
    cursor: pointer;
}

.collections_items3:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/collection_3.jpeg);
}

.index1 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/index_1.jpeg);
    cursor: pointer;
}

.index1:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/index_1.jpeg);
}

.index2{
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/index_2.jpeg);
    cursor: pointer;
}

.index2:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/index_2.jpeg);
}

.index3 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/index_3.jpeg);
    cursor: pointer;
}

.index3:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/index_3.jpeg);
}

.coupsdecoeur_items1 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/coeur1.jpeg);
    cursor: pointer;
}

.coupsdecoeur_items1:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/coeur1.jpeg);
}

.coupsdecoeur_items2 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/coeur2.jpeg);
    cursor: pointer;
}

.coupsdecoeur_items2:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/coeur2.jpeg);
}

.coupsdecoeur_items3 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/coeur3.jpeg);
    cursor: pointer;
}

.coupsdecoeur_items3:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/coeur3.jpeg);
}

.coupsdecoeur_items4 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/coeur4.jpeg);
    cursor: pointer;
}

.coupsdecoeur_items4:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/coeur4.jpeg);
}


.mode_items1 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/mode_1.jpeg);
    cursor: pointer;
}

.mode_items1:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/mode_1.jpeg);
}

.mode_items2 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/mode_2.jpeg);
    cursor: pointer;
}

.mode_items2:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/mode_2.jpeg);
}

.mode_items3 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/mode_3.jpeg);
    cursor: pointer;
}

.mode_items3:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/mode_3.jpeg);
}

.mode_items4 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/mode_4.jpeg);
    cursor: pointer;
}

.mode_items4:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/mode_4.jpeg);
}

.acc_items1 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/acc_1.jpeg);
    cursor: pointer;
}

.acc_items1:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/acc_1.jpeg);
}

.acc_items2 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/acc_2.jpeg);
    cursor: pointer;
}

.acc_items2:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/acc_2.jpeg);
}

.acc_items3 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/acc_3.jpeg);
    cursor: pointer;
}

.acc_items3:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/acc_3.jpeg);
}

.acc_items4 {
    background-image: 
        linear-gradient(to left, rgba(61, 66, 70, 0.4), rgba(61, 66, 70, 0.4)),
        url(images/acc_4.jpeg);
    cursor: pointer;
}

.acc_items4:hover {
    background-image: 
        linear-gradient(to left, rgba(37, 40, 43, 0.7), rgba(37, 40, 43, 0.7)),
        url(images/acc_4.jpeg);
}

.image h1, .slides h3 {
    font-size: 48px;
    color: white;
    font-weight: 100;
    margin: 0px 0px 8px 0px;
    padding: 0;
}

.boutique_infos h3 {
    font-size: 36px;
    text-align: left;
    font-weight: 100;
    width: 100%;
    height: 43px;
    margin: 0 0 10px 0;
    padding: 35px 35px 0px 35px;
    color: #3d4246;
}

.boutique_infos p {
    font-size: 22px;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0 35px 35px 35px;
    line-height: 1.5em;
    color: #3d4246;
}

.image p, .slides p {
    font-size: 24px;
    color: white;
    margin: 0;
    font-weight: 100;
}

.collections p, .coupsdecoeur_items p, .mode p, .acc_items p {
    font-size: 36px;
    color: white;
    font-weight: 600;
    text-shadow: 0 0 4px rgb(0 0 0 / 40%);
}

.index p {
    font-size: 36px;
    color: white;
    font-weight: 100;
    text-shadow: 0 0 4px rgb(0 0 0 / 40%);
}

h2 {
    font-size: 28px;
    color: #3d4246;
    font-weight: 100;
    padding-bottom: 60px;
    margin: 0;
}

.bags_desc {
    font-size: 22px;
    color: #3d4246;
}

.bags_desc p {
    margin-bottom: 6px;
    margin-top: 6px;
    color: #3d4246;
}

.bags_remise p {
    margin-top: 6px;
    color: rgb(51,161,131)
}

.bags_price p {
    text-decoration: line-through;
    font-size: 17px;
    margin: 0;
}

.bags_remise {
    color: rgb(63,166,138);
    font-size: 17px;
}

.cards_prix {
    text-align: center;
    font-size: 25px;
    color: #3d4246;
    padding-bottom : 32px;
}

.cards_name, .cards_price, .button_green {
    text-align: center;
}

.cards_name p {
    font-size: 48px;
    margin: 0 0 8px 0;
    color: #3d4246;
}

.cards_price p {
    font-size: 25px;
    margin: 0;
    padding-bottom: 50px;
    color: #3d4246;
}

.cards_text p {
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 30px;
    color: #3d4246;
}

.blog {
    text-align: left;
}

.button_coms {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: underline;
    text-underline-offset: 3px;
}

.collections, .coupsdecoeur, .mode, .bags, .blog, .giftcards_desc, .filter, .cards_list, .formulaire {
    max-width: 1090px;
    margin: auto;
}

.formulaire {
    max-width: 903px;
    padding-left: 30px;
    padding-bottom: 55px;
    margin: auto;
}

.collections, .blog {
    padding : 110px 0 80px 0;
}

.mode {
    padding: 110px 0;
}

.coupsdecoeur {
    padding: 110px 0 80px 0;
}

.acc, .bags {
    padding : 0 0 110px 0;
}

.collections_items2 {
    margin: 0 30px 30px 30px;
}

.collections_items1, .collections_items3 {
    margin : 0 0 30px 0;
}

.coupsdecoeur_items2, .coupsdecoeur_items4, .mode_items2, .mode_items3, .mode_items4, .acc_items2, .acc_items3, .acc_items4 {
    margin-left: 30px;
}

.coupsdecoeur_items1, .coupsdecoeur_items2, .coupsdecoeur_items3, .coupsdecoeur_items4 {
    margin-bottom: 30px;
}

#basket {
    width: 100%;
    font-size: 26px;
    background-color: #41e053;
    border-color: #3d4246;
    color: #3d4246;
    border: 2px solid;
    border-radius: 4px;
    padding : 14px 5px;
    cursor: pointer;
}

#basket:hover {
    background-color: rgb(67,96,118);
    color: white;
}

.blog_items2, .blog_items3 {
    width: 31%;
    padding-left: 20px; 
}

.blog_items1 {
    width: 31%;
}

.blog_items1_photo img {
    max-width: 320px;
    max-height: 345px;
    width: 100%;
    padding-left: 10px;
    cursor: pointer;
}

.blog_items2_photo img, .blog_items3_photo img {
    max-width: 298px;
    width: 100%;
    padding-left: 10px;
    cursor: pointer;
}

.blog_items_title p {
    font-size: 33px;
    color: #3d4246;
    margin: 25px 0 11px 0;
    line-height: 1.5;
    cursor: pointer;
}

.blog_items_text p {
    font-size: 18.5px;
    color: #3d4246;
    margin-bottom: 17.5px;
    line-height: 1.5;
}

.submit_coms {
    color: #3d4246;
    background-color: white;
    border: 1px solid #3d4246;;
    padding: 8px 10px;
    font-size: 12px;
    border-radius: 2px;
    cursor: pointer;
}

.blogs_items_coms p {
    color: #3d4246;
    padding: 8px 10px;
    font-size: 12px;
    margin-left: 12px;
    letter-spacing: 1px;
    cursor: pointer;
}

.pre-footer_item_title p {
    font-size: 24px;
    color: #3d4246;
    margin: 0 0 17.5px 0;
    line-height: 1.2em;
}

.pre-footer_item_text p {
    font-size: 18px;
    color: #3d4246;
    margin: 0;
    line-height: 1.5em;
}

.footer_box {
    padding : 45px 0 82px 0;
}

.footer_box_title p {
    font-size: 23px;
    color: #3d4246;
    line-height: 1.2em;
    margin: 0 0 25px 0;
}

.footer_box_text {
    font-size: 20px;
    color: #3d4246;
    padding-bottom: 5px;
    line-height: 2em;
    display: flex;
    flex-wrap: wrap;
}

.footer_box_text p {
    margin: 0;
    line-height: 1.5em;
}

#email {
    border: 1px solid black;
    border-radius: 2px;
    padding: 11.5px 15px;
    color: #fff;
    letter-spacing: .08em;
    font-size: 18px;
    width: 385px;
}

#subscribe {
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 2px;
    padding: 12.5px 15px;
    background-color: #557b97;
    color: #fff;
    letter-spacing: .08em;
    font-size: 18px;
    width: 142px;
}

.input_group {
    width: 100%;
}

hr {
    border:none;
    height: 1px;
    background-color: #dcdcdc;
}

.footer_bottom {
    padding : 0 167.5px 35px 167.5px;
}

.footer_left a, .footer_left p {
    font-size: 16px;
    color: #3d4246;
}


.giftcards_desc {
    text-align: center;
    padding: 47px 55px;
    margin: 0 112.5px;
}

.giftcards_desc_title p {
    font-size: 48px;
    color: #3d4246;
    margin: 0 0 17.5px 0;
}

.giftcards_desc_text p {
    font-size: 19px;
    color: #3d4246;
    margin: 0;
    line-height: 1.5em;
}

#tri {
    font-size: .6em;
    color: rgb(110,113,116);
    font-size: 12px;
}

.filter {
    height: 55px;
}

#reduce {
    margin-bottom: 0;
}

#reduce2 {
    margin-top : 0;
    margin-bottom: 55px;
}

.filter_number p {
    font-size: 18px;
    font-style: italic;
    color: rgb(110,113,116);
}

.cards_list {
    text-align: center;
    margin: 0 112.5px;
    padding: 0 55px;
}

.cards_title p {
    font-size: 22px;
    color: #3d4246;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 6px;
    line-height: 1.3em;
}

.cards_price p {
    font-size: 18px;
    color: #3d4246;
}

.cards_1, .cards_2, .cards_3, .cards_4 {
    width: 343px;
    cursor: pointer;
}

.cards_1:hover .cards_photo, .cards_2:hover .cards_photo, .cards_3:hover .cards_photo, .cards_4:hover .cards_photo {
    filter: brightness(1.5);
}

.cards_1:hover .cards_price, .cards_2:hover .cards_price, .cards_3:hover .cards_price, .cards_4:hover .cards_price {
    border-top: solid 1px #3d4246;
}

.formulaire_title p {
    margin-top : 47px;
    font-size: 48px;
}

.name_form, .mail_form {
    width: 50%;
}

.name_form {
    padding-right: 15px;
}

.formulaire label {
    margin-bottom: 5px;
    font-size: 20px;
    color: #3d4246;
    line-height: 1.5;
}

.name-email input, .mail_form input, .phone input, .message input, .formulaire textarea {
    margin-bottom: 19px;
    padding : 10px 18px;
    border: 1px solid #949494;
    border-radius: 2px;
    font-size: 20px;
    color: #3d4246;
    line-height: 1.5;
}

.name-email input, .mail_form, input, .phone input, .message input {
    height: 24px;
}